@charset "utf-8";
/*formatting style
-------------------------------------*/

span.red{
	color: #003333;
	font-weight: bold;
}

/* link styles
-----------------------------------*/
#main_contents a:link {
	color: #FF6600;
	text-decoration: none;
}
#main_contents a:visited {
	text-decoration: none;
	color: #CC0000;
}
#main_contents a:hover {
	color: #FF6600;
	text-decoration: underline;
}
#main_contents a:active {
	text-decoration: none;
}
/* basic layout
-----------------------------------*/

#main_top {
	float:right;
	width:738px;
	margin-top: 10px;
	margin-bottom: 20px;
	clear: none;
	margin-right: 1px;
	margin-left: 1px;
}

#main_under {
	float:left;
	width:740px;
	margin-top: 5px;
	margin-bottom: 10px;
	clear: none;
	margin-right: 2px;
	margin-left: 2px;
}


#main_left {
	float:left;
	width:360px;	
}
#main_left p {
	padding-left:15px;
	font-weight: bold;
	margin-left: 3px;
	text-indent: 20px;
	color: #666699;
}

#pickup {
width:355px;
}

#pickup div.con {
	float: left;
	width: 320px;
	margin-bottom: 5px;
	margin-right: 2px;
	padding: 3px;
	margin-top: 6px;
	margin-left: 5px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}
#photo {
width:355px;
border:1px solid #FF66FF;
}

#photo div.con {
	float: left;
	width: 320px;
	margin-bottom: 5px;
	margin-right: 2px;
	padding: 3px;
	margin-top: 6px;
	margin-left: 5px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}




#main_right {
	float:right;
	width:355px;
}  
/* TOP layout
-----------------------------------*/
.floatLeft {
	float: left;
	margin-top: 3px;
	margin-right: 5px;
	margin-bottom: 3px;
	margin-left: 5px;
}

h5 {
font-size:12px;
}



